@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	background-color: #FFC;
	margin: 0px;
}

#apDiv1_vimeo_widget {
	position:absolute;
	left:88px;
	top:90px;
	width:870px;
	height:490px;
	z-index:1;
}
#apDiv2_tv_frame {
	position:absolute;
	left:48px;
	top:50px;
	width:956px;
	height:596px;
	z-index:0;
}
#apDiv3_popcorn_bowl {
	position:absolute;
	left:1029px;
	top:442px;
	width:220;
	height:333;
	z-index:2;
}
#apDiv4_social_media {
	position:absolute;
	left:1080px;
	top:769px;
	width:170px;
	height:519px;
	z-index:3;
}
#apDiv5_partners {
	position:absolute;
	left:1022px;
	top:1312px;
	width:225px;
	height:182px;
	z-index:4;
}

#wrapper {
	width: 1250px;
	float: left;
}

#contact {
	width: 220px;
	float: right;
	padding-top: 70px;
}
#main  {
	width: 950px;
	float: left;
	padding-top: 713px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}

#left_column {
	float: left;
	width: 460px;
	margin-top: 0px;
         padding-top: 15px;
	clear: both;
}

#right_column {
	float: right;
	width: 460px;
	clear: right;
	margin-top: 0px;
}

#footer  {
	float: left;
	width: 400px;
	height: 200px;
	vertical-align: bottom;
	padding-top: 20px;
}

#columnwrapper {
	clear: both;
	width: 950px;
}

#balkje {
	background-color: #000000;
	height: 26px;
	width: 948px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: text-top;
	text-align: center;
	color: #FC0;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
}


#vimeo_preview {
	height: 459px;
	width: 458px;
	margin-top: 30px;
	margin-bottom: 30px;
}




a:link {
	color: #009;
}
a:visited {
	color: #009;
}
a:hover {
	color: #009933;
}

a.navigatie:link {
	color: #F00;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	vertical-align: baseline;
}
a.navigatie:visited {
	color: #F00;
}
a.navigatie:hover {
	color: #F90;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #390;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #390;
}

.groen {
	color: #390;
	font-weight: bold;
	text-align: center;
}
.kop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #390;
}
.text_contact {
	font-size: 10px;
	padding-left: 3px;
}

.border_img {
	border: 1px solid #390;
}
#sponsor_blokje {
	width: 460px;
	height: 300px;
	padding: 0px;
	background-image: url(../images/homepage/bg_sponsorblokje.jpg);
	margin-top: 30px;
}
#sponsor_tekstblokje {
	height: 75px;
	width: 430px;
	padding-left: 30px;
	padding-top: 25px;
}
